{
  "name": "projectservice",
  "version": "1.0.0",
  "description": "microservices for project object",
  "main": "index.js",
  "scripts": {
    "db": "babel-node ./scripts/db/migrate",
    "test": "mocha ./test/models",
    "aftertest": "mocha --require babel-register --recursive",
    "dev": "npx nodemon server/server.js -w server",
    "docker:build": "docker build . -f .Dockerfile -t joshuakeulers/projectservice:latest",
    "docker:push": "docker push joshuakeulers/projectservice:latest"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/hammer-it/microservices/projectservice.git"
  },
  "author": "joshua keulers",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/hammer-it/microservices/projectservice/issues"
  },
  "homepage": "https://gitlab.com/hammer-it/microservices/projectservice#readme",
  "dependencies": {
    "amqplib": "^0.8.0",
    "body-parser": "^1.19.0",
    "chai": "^4.3.4",
    "child-process-promise": "^2.2.1",
    "cors": "^2.8.5",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "faker": "^5.5.3",
    "mocha": "^8.4.0",
    "mysql2": "^2.2.5",
    "nodemon": "^2.0.7",
    "rxjs": "^7.1.0",
    "sequelize": "^6.6.2"
  },
  "devDependencies": {
    "sequelize-cli": "^6.2.0"
  }
}
